/* plus.es - Champions League */

* { margin: 0px; padding: 0px; }
img {	border: 0px; }
span.sogecable {
	color: #FFF; }
	
div#alojaespecial {
	background-color: #000; }
div#alojaespecial a:link, 
div#alojaespecial a:visited {
	color: #FFF; }
div#alojaespecial a:hover, 
div#alojaespecial a:active {
	text-decoration: none; }


/* Cabecera  */
div.subcabecera {
	height: 120px;
	background-image: url(http://www.csatelite.es/mediaD/deportes/champions_league0506/subcabecera.gif);
	background-repeat: no-repeat;
}

div.subcabecera h1 {
	display: none;
}

/* Div contenedor del contenido :) */
div.alojabloques {
	padding: 0 20px 20px 20px;
	color: #FFF;
	background-image: url(http://www.csatelite.es/mediaD/deportes/champions_league0506/fondo2.gif);
	background-position: right top;
	background-repeat: no-repeat;
}


/* Menú */
div.alojamenumulti {
	width: 160px;
	float: left;
	padding: 20px 20px 20px 20px;
	background-color: #121212;
	font-weight: bold;
	font-size: 1.1em;
}
div.alojamenumulti ul {
	list-style: none;
	border-top: 1px solid #262626;
}
div.alojamenumulti ul li {
	padding: 0;
	margin: 0;
}
div.alojamenumulti ul li ul {
	border-top: none;
}
div.alojamenumulti ul li ul li {
	border-bottom: none;
}
div.alojamenumulti span {  /* No funciona en IE */
	display: block;
	padding: 8px 10px;
	border-bottom: 1px solid #262626;
	text-decoration: none !important;
}
div.alojamenumulti span:hover {
	background-color: #222;
	color: #3C9;
}
div.alojamenumulti a {
	height: 1%;
	display: block;
	padding: 8px 0 8px 10px;
	margin: 0;
	border-bottom: 1px solid #262626;
}
div.alojamenumulti ul li ul li a {
	padding: 8px 0 8px 32px;
	margin: 0;
	background-image: url(http://www.csatelite.es/mediaD/deportes/ligasextranjeras/identado.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
div.alojamenumulti a:link,
div.alojamenumulti a:visited {
	font-weight: bold;
	color: #FFF;
}
div.alojamenumulti a:hover,
div.alojamenumulti a:active {
	color: #3C9;
	background-color: #262626;
}


/* Ruta */
div.pintaRuta {
	padding: 20px;
	margin: 0 0 0 220px;;
	color: #FFF;
	position: relative;
	background-color: #121212;
	background-image: url(http://www.csatelite.es/mediaD/deportes/champions_league0506/fondo1.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
div.pintaRuta a.ruta {
	padding: 0px 7px;
	color: #FFF;
	text-decoration: none;
}
div.pintaRuta span {
	color: #FFF;
}

/* Contenido */
div.ModeloA {
	padding: 0 20px 20px 20px;
	margin: 0 0 0 220px;
	background-color: #121212;
	background-image: url(http://www.csatelite.es/mediaD/deportes/champions_league0506/fondo3.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 1.1em; }
	* html div.ModeloA {
		display:inline-block;
		margin: 0 0 0 217px;
		padding: 0 20px 20px 23px; }
div.ModeloA p {
	line-height: 1.5em;
	padding: 5px 0px;
}
div.seccion {
	font-size: 1.65em;
	font-weight: bold;
	color: #3C9;
	padding: 0px 0px 10px 0px;
	position: relative;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body#portada div.ModeloA div.cajavideo {
	background-color: transparent;
	border: none;
	width: 200px;
}
body#portada div.ModeloA div.cajavideo img {
	float: none;
	padding: 0 3px 0 0;
	margin: 0;
}

div.ModeloA table.webdb {
	width: 99%;
	text-align: center;
	border-collapse: collapse;
	margin: 0 0 0 1px;
}
div.ModeloA table.webdb caption {
	font-weight: bold;
	font-size: 1.5em;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #222;
	padding: 5px;
	color: #3C9;
}
div.ModeloA table.webdb em {
	color: #3C9;
}
body#comosehizo div.ModeloA table.webdb em {
	color: #FFF;
}
div.ModeloA table.webdb span.sogecable {
	color: #3C9;
}
div.ModeloA table.webdb td {	
	border: 2px solid #222;
	padding: 5px;
	width: auto;
}


/* Estilos del menú principal */

div#alojaespecial div.alojamenumulti a:link,
div#alojaespecial div.alojamenumulti a:visited {
	color: #FFF;
	text-decoration: none !important;
}

div#alojaespecial div.alojamenumulti a:hover,
div#alojaespecial div.alojamenumulti a:active {
	color: #3C9;
}

div.ModeloA SMALL{
	font-size:1.3em;
	border-bottom:1px solid #FFFF8C;
	font-weight:bold;
	color: #FFFF8C;
}


/* Portada */
body#portada div.ModeloA strong {
	font-size: 1.8em;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #3C9;
}
body#portada div.ModeloA img {
	float: right;
	padding: 10px 0px 10px 15px;
	position: relative;
}
body#portada div.sumario {
	color: #3C9;
	border: none;
	margin: 10px 0px 0px 4px;
	padding: 10px;
	background-color: #222;
	width: 445px;
	float: none;
	line-height: 1.6em; }

/* comosehizo - Retransmisiones */

#comosehizo div.ModeloA strong {
	color: #BBB;
}
#comosehizo div.ModeloA span {
	color: #3C9;
}
#comosehizo div.alojafotosder {
	text-align: center;
	padding: 0 0 10px 0;
}
#comosehizo div.alojafotosder img {
	margin: 3px 3px;
}

/* Videos */
#videos div.cajavideofoto {
	background-color: #222;
	border: none;
	margin: 0 10px 25px 10px;
	padding: 10px;
	width: 112px;
	height: 135px;
	float: left;
	text-align: center; }
* html #videos div.cajavideofoto {
	margin: 0 18px 25px 0px;
}
#videos div.cajavideofoto img.fotogramavideo {
	width: 100px;
	height: 67px;
}
#videos div.cajavideofoto span {
	margin: 0 0 0 5px;
}
#videos div.cajavideofoto a:link,
#videos div.cajavideofoto a:visited {
	color: #3C9;
	font-weight: bold;
	text-decoration: none;
}
#videos div.cajavideofoto a:hover,
#videos div.cajavideofoto a:active {
	text-decoration: underline;
}

#videos ul.paginacion {
	clear: both;
	list-style: none;
	text-align: center;
}
#videos ul.paginacion li {
	display: inline;
	padding: 0 5px;
}
#videos ul.paginacion li a {
	background-color: #222;
	padding: 5px;
	font-weight: bold;
}
#videos ul.paginacion li a:link,
#videos ul.paginacion li a:visited {
	text-decoration: none;
}
#videos ul.paginacion li a:hover,
#videos ul.paginacion li a:active {
	color: #3C9;
}